aboutsummaryrefslogtreecommitdiff
path: root/testsuite
diff options
context:
space:
mode:
authorGravatar Denis Vlasenko <vda.linux@googlemail.com>2006-09-17 16:28:10 +0000
committerGravatar Denis Vlasenko <vda.linux@googlemail.com>2006-09-17 16:28:10 +0000
commit9213a9e0f2d8fd638ecd02e2628d96dd5c7d233e (patch)
tree94c3c0678d1349497abe2db6004e9331e50f6d37 /testsuite
parenta6127aacef047ed7661722705b052811fbe7f467 (diff)
downloadbusybox-9213a9e0f2d8fd638ecd02e2628d96dd5c7d233e.tar.gz
busybox-9213a9e0f2d8fd638ecd02e2628d96dd5c7d233e.tar.bz2
whitespace cleanup
Diffstat (limited to 'testsuite')
-rw-r--r--testsuite/cp/cp-dir-create-dir6
-rw-r--r--testsuite/cp/cp-dir-existing-dir6
-rwxr-xr-xtestsuite/grep.tests2
-rwxr-xr-xtestsuite/mount.testroot2
-rwxr-xr-xtestsuite/pidof.tests4
-rwxr-xr-xtestsuite/readlink.tests2
-rwxr-xr-xtestsuite/sed.tests4
-rwxr-xr-xtestsuite/sort.tests4
-rwxr-xr-xtestsuite/testing.sh2
-rw-r--r--testsuite/tr/tr-works2
-rwxr-xr-xtestsuite/uniq.tests2
11 files changed, 18 insertions, 18 deletions
diff --git a/testsuite/cp/cp-dir-create-dir b/testsuite/cp/cp-dir-create-dir
index 2c89af67e..a8d7b50a5 100644
--- a/testsuite/cp/cp-dir-create-dir
+++ b/testsuite/cp/cp-dir-create-dir
@@ -1,4 +1,4 @@
-mkdir bar
+mkdir bar
touch bar/baz
-busybox cp -R bar foo
-test -f foo/baz
+busybox cp -R bar foo
+test -f foo/baz
diff --git a/testsuite/cp/cp-dir-existing-dir b/testsuite/cp/cp-dir-existing-dir
index 5ba3f8e33..4c788ba73 100644
--- a/testsuite/cp/cp-dir-existing-dir
+++ b/testsuite/cp/cp-dir-existing-dir
@@ -1,5 +1,5 @@
-mkdir bar
+mkdir bar
touch bar/baz
mkdir foo
-busybox cp -R bar foo
-test -f foo/bar/baz
+busybox cp -R bar foo
+test -f foo/bar/baz
diff --git a/testsuite/grep.tests b/testsuite/grep.tests
index 0654905d2..ef0de482b 100755
--- a/testsuite/grep.tests
+++ b/testsuite/grep.tests
@@ -4,7 +4,7 @@
# Copyright 2005 by Rob Landley <rob@landley.net>
# Licensed under GPL v2, see file LICENSE for details.
-# AUDIT:
+# AUDIT:
. testing.sh
diff --git a/testsuite/mount.testroot b/testsuite/mount.testroot
index 4ab6b94bc..e18d0461d 100755
--- a/testsuite/mount.testroot
+++ b/testsuite/mount.testroot
@@ -86,7 +86,7 @@ testing "mount remount nonexistent directory" \
# Fun with mount -a
-testing "mount -a no fstab" "mount -a 2>/dev/null || echo yes" "yes\n" "" ""
+testing "mount -a no fstab" "mount -a 2>/dev/null || echo yes" "yes\n" "" ""
umount /proc
diff --git a/testsuite/pidof.tests b/testsuite/pidof.tests
index 831dd2483..bfde26e2c 100755
--- a/testsuite/pidof.tests
+++ b/testsuite/pidof.tests
@@ -4,7 +4,7 @@
# Copyright 2005 by Bernhard Fischer
# Licensed under GPL v2, see file LICENSE for details.
-# AUDIT:
+# AUDIT:
. testing.sh
@@ -24,6 +24,6 @@ testing "pidof -s" "pidof -s init" "1\n" "" ""
optional FEATURE_PIDOF_OMIT
testing "pidof -o %PPID" "pidof -o %PPID pidof.tests | grep -o -w $$" "" "" ""
testing "pidof -o %PPID NOP" "pidof -o %PPID -s init" "1\n" "" ""
-testing "pidof -o init" "pidof -o 1 init | grep -o -w 1" "" "" ""
+testing "pidof -o init" "pidof -o 1 init | grep -o -w 1" "" "" ""
exit $FAILCOUNT
diff --git a/testsuite/readlink.tests b/testsuite/readlink.tests
index fc04702d3..0faa6ed0c 100755
--- a/testsuite/readlink.tests
+++ b/testsuite/readlink.tests
@@ -28,5 +28,5 @@ testing "readlink -f on a wierd dir" "readlink -f $TESTDIR/../$TESTFILE" "$PWD/$
# clean up
-rm -r "$TESTLINK" "$TESTDIR"
+rm -r "$TESTLINK" "$TESTDIR"
diff --git a/testsuite/sed.tests b/testsuite/sed.tests
index 9d2be5570..2a0d4eacf 100755
--- a/testsuite/sed.tests
+++ b/testsuite/sed.tests
@@ -116,7 +116,7 @@ testing "sed leave off trailing newline" "sed -e 's/woo/bang/' input -" \
testing "sed autoinsert newline" "sed -e 's/woo/bang/' input -" "bang\nbang" \
"woo" "woo"
testing "sed empty file plus cat" "sed -e 's/nohit//' input -" "one\ntwo" \
- "" "one\ntwo"
+ "" "one\ntwo"
testing "sed cat plus empty file" "sed -e 's/nohit//' input -" "one\ntwo" \
"one\ntwo" ""
testing "sed append autoinserts newline" "sed -e '/woot/a woo' -" \
@@ -138,7 +138,7 @@ testing "sed selective matches noinsert newline" \
"c no\nd no"
testing "sed clusternewline" \
"sed -e '/one/a 111' -e '/two/i 222' -e p input -" \
- "one\none\n111\n222\ntwo\ntwo" "one" "two"
+ "one\none\n111\n222\ntwo\ntwo" "one" "two"
# Test end-of-file matching behavior
diff --git a/testsuite/sort.tests b/testsuite/sort.tests
index cd2e291b2..5a4937b58 100755
--- a/testsuite/sort.tests
+++ b/testsuite/sort.tests
@@ -56,7 +56,7 @@ testing "sort key range with numeric option and global reverse" \
7 3 42 soup
" "$data" ""
-#
+#
testing "sort key range with multiple options" "sort -k2,3rn input" \
"7 3 42 soup
@@ -67,7 +67,7 @@ egg 1 2 papyrus
" "$data" ""
testing "sort key doesn't strip leading blanks, disables fallback global sort" \
-"sort -n -k2 -t ' '" " a \n 1 \n 2 \n" "" " 2 \n 1 \n a \n"
+"sort -n -k2 -t ' '" " a \n 1 \n 2 \n" "" " 2 \n 1 \n a \n"
testing "sort key edge case with -t" "sort -n -k4 -t/" \
"/usr/lib/finish-install.d/1
diff --git a/testsuite/testing.sh b/testsuite/testing.sh
index 8bd23d803..e253e1aa6 100755
--- a/testsuite/testing.sh
+++ b/testsuite/testing.sh
@@ -76,7 +76,7 @@ testing ()
echo -ne "$5" | eval "$2" > actual
RETVAL=$?
- cmp expected actual > /dev/null
+ cmp expected actual > /dev/null
if [ $? -ne 0 ]
then
FAILCOUNT=$[$FAILCOUNT+1]
diff --git a/testsuite/tr/tr-works b/testsuite/tr/tr-works
index b7a6e8df7..9b2e90e42 100644
--- a/testsuite/tr/tr-works
+++ b/testsuite/tr/tr-works
@@ -7,7 +7,7 @@ run_tr ()
tr_test ()
{
run_tr "cbaab" abc zyx
- run_tr "TESTING A B C" '[A-Z]' '[a-z]'
+ run_tr "TESTING A B C" '[A-Z]' '[a-z]'
run_tr "abc[]" "a[b" AXB
run_tr abc '[:alpha:]' A-ZA-Z
run_tr abc56 '[:alnum:]' A-ZA-Zxxxxxxxxxx
diff --git a/testsuite/uniq.tests b/testsuite/uniq.tests
index a1b69c2e5..49d4bed9c 100755
--- a/testsuite/uniq.tests
+++ b/testsuite/uniq.tests
@@ -40,7 +40,7 @@ testing "uniq input - (specify stdout)" "uniq input -" \
#-s skip chars
#-c occurrences
#-d dups only
-#-u
+#-u
# Test various command line options